<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551779</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>372410</com:RegistrationNumber>
  <com:ApplicationDate>2018-11-12</com:ApplicationDate>
  <com:RegistrationDate>2019-04-17</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-11-12</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Magic WARE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5517790.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava a přeprava, služby v oblasti cestování a osobní doprava, organizování prohlídek pamětihodností a okružních jízd, služby průvodců a organizování cest a výletů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby v oblasti vzdělávání, zábavy a sportu, organizování konferencí, výstav a soutěží, zvuková, obrazová a multimediální produkce a fotografie, služby v oblasti sportu a fitness, služby knihoven, vzdělávací a školicí služby, překladatelské a tlumočnické služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačové služby, služby v oblasti informačních technologií, aktualizace paměťových bank počítačových systémů, aktualizace webových stránek pro třetí osoby, analytické služby v oblasti počítačů, analýza počítačových systémů, analýzy počítačových systémů, diagnostika problémů počítačového hardwaru prostřednictvím použití softwaru, externí poskytovatelé služeb v oblasti informačních technologií, integrace počítačových systémů a počítačových sítí, inženýrské služby v oblasti počítačů, komparativní analytické studie výkonnosti počítačových systémů, komparativní analytické studie efektivnosti počítačových systémů, konzultační, poradenské a informační služby v oblasti informačních technologií, management počítačových projektů v oblasti elektronického zpracování dat [EDP], monitorování počítačových systémů na dálku, návrh a vývoj počítačových systémů, vývoj softwaru, programování a implementace softwaru, vývoj počítačového hardwaru, webhostingové služby a software jako služba a pronájem softwaru, pronájem počítačového hardwaru a počítačového vybavení, služby zabezpečení, ochrany a obnovy v oblasti informačních technologií, služby kopírování a konverze dat, služby kódování dat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">duševní vlastnictví (licence -), licence k patentům, licence k právům duševního vlastnictví, licence k duševnímu vlastnictví, licence k průmyslovým právům, licence počítačového software, licence počítačového softwaru, licenční služby, licenční služby vztahující se k výrobě zboží [právní služby], licenční služby vztahující se k právům na veřejné předvádění [právní služby], licencování autorských práv [právní služby], licencování kreslených postaviček [právní služby], licencování počítačového softwaru (právní služby), licencování průmyslových práv, licencování tiskárenských výrobků [právní služby], názvy domén [registrace] právní služby, ochrana autorských práv, ochrana duševního vlastnictví, odborné poradenské služby v oblasti licencování autorských práv, odborné poradenské služby v oblasti porušování autorských práv, odborné poradenské služby v oblasti autorských práv, odborné poradenské služby vztahující se k právům duševního vlastnictví, počítačová podpora při vedení soudních sporů, počítačové licence, poradenské služby týkající se duševního vlastnictví poskytované neziskovým organizacím, poradenské služby týkající se duševního vlastnictví pro univerzity a výzkumná zařízení, poradenské služby týkající se duševního vlastnictví pro vynálezce, poradenské služby týkající se duševního vlastnictví v oblasti patentů a žádostí o patenty, poradenské služby týkající se správy duševního vlastnictví, poradenské služby v oblasti doménových jmen, poradenské služby vztahující se k ochraně duševního vlastnictví, poradenské služby vztahující se k udělování licencí k duševnímu vlastnictví, poradenské služby vztahující se k právům duševního vlastnictví, poradenské služby vztahující se k autorským právům, poradenství týkající se licencování patentů, poradenství týkající se ochrany průmyslových vzorů, poradenství týkající se ochrany autorských práv, poradenství týkající se ochrany zeměpisných označení, poradenství týkající se patentové ochrany, poradenství týkající se registrace názvů domén, poradenství týkající se správy duševního vlastnictví a autorských práv, poradenství týkající se udělování licencí k počítačovému softwaru, poradenství týkající se udělování licencí k duševnímu vlastnictví, poradenství v oblasti duševního vlastnictví, poradenství v oblasti průmyslového vlastnictví, poradenství v oblasti správy autorských práv, poradenství v otázkách práv duševního vlastnictví, poradenství v souvislosti s licencováním ochranných známek, poskytování informací o právních službách prostřednictvím webových stránek, poskytování informací o právech duševního vlastnictví, poskytování informací týkajících se agentur poskytujících licence k autorským právům, poskytování informací v oblasti duševního vlastnictví, poskytování licencí k duševnímu vlastnictví, poskytování licencí k filmům, televizi a videím [právní služby], poskytování licencí k počítačovému softwaru [právní služby], poskytování licencí k právům duševního vlastnictví a autorským právům [právní služby], poskytování licencí k technologiím, poskytování licencí na bezdrátové komunikační systémy, poskytování licencí na počítačový software (právní služby), poskytování licenčních práv k filmové, televizní a video produkci [právní služby], právní konzultace vztahující se k mapování v oblasti patentů, právní poradenství týkající se práv duševního vlastnictví, právní služby pro postupy týkající se práv průmyslového vlastnictví, právní služby týkající se vyjednávání a navrhování smluv týkajících se práv duševního vlastnictví, právní služby týkající se využívání patentů, právní služby týkající se využití práv duševního vlastnictví a autorských práv, právní služby týkající se udělování licencí k autorským právům, právní služby týkající se správy a využívání autorských práv a doplňkových autorských práv, právní služby v oblasti nabývání duševního vlastnictví, právní služby v oblasti práv k duševnímu vlastnictví, právní služby v oblasti sjednávání smluv pro jiné osoby, právní služby vztahující se k využívání práv duševního vlastnictví, právní služby vztahující se ke správě, kontrole a udělování licenčních práv, právní správa licencí, pronájem jmén internetových domén, pronájem názvů internetových domén, prosazování práv na duševní vlastnictví, průmyslové vzory (registrace, licencování), průmyslové vzory (registrace, přihlašování), registrace doménových jmen pro identifikaci uživatelů na globální počítačové síti, registrace názvů domén [právní služby], registrování názvů domén pro identifikaci uživatelů na globální počítačové síti (právní služby), sledování práv k duševnímu vlastnictví za účelem právního poradenství, služby agentury pro udělování licencí k autorským právům, služby právního a soudního výzkumu v oblasti duševního vlastnictví, služby převodu vlastnických práv majetku (právní služby), služby v oblasti duševního vlastnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-11-12</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>MAGICWARE, společnost s ručením omezeným</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Dejvice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
